FLTK 1.4.4

Loading...
Searching...
No Matches
Fl_Glut_Bitmap_Font Struct Reference

fltk glut font/size attributes used in the glutXXX functions More...

`#include <glut.H>`

## Public Attributes
Fl_Font | font
Fl_Fontsize | size

## Detailed Description

fltk glut font/size attributes used in the glutXXX functions

The documentation for this struct was generated from the following file:

- glut.H